/******************************************
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
*
* Simply copy an existing style from style.css to this file,
* and modify it to your liking.
*/

@media screen and (max-width: 860px) {


    #tribe-events .tribe-events-content p {display: block;}

.tribe-events-sub-nav li a:hover,.tribe-events-sub-nav li a:visited{color:#6c7a84;}
}
